﻿body {
	margin: auto;
	padding: auto;
	color: #171717;
	text-align: center;
	font-family: "微软雅黑", Arial;
	font-size: 15px;
	line-height: 1.6em;
	background-color: rgba(253,253,253,1);
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
select,input,form,img,ul,h1,h2,h3,h4,h5,h6,h7,p,ul,li {
	vertical-align: middle;
	border: 0;
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style-type: none;
}
img { border:0px;}

.webwidth {
	width: 1200px;
	margin: auto;
	padding: auto;
	}

.bg01img {
	position: relative;
    background-position: top;
    background-size: 100%;
	background-image: url("../img2022/bg2022001.png");
	background-color:#f2f5f9;
}
.bg03img {
	position: relative;
    background-position: top;
    background-size: 100%;
	background-image: url("../img2022/bg2022002.png");
	background-color:#f2f5f9;
}
@media (max-width: 1210px) {
.bg03img {
	width: 1200px;
	position: relative;
    background-position: top;
    background-size: 100%;
	background-image: url("../img2022/bg2022002.png");
	background-color:#f2f5f9;
}
}
.menubg {
	text-align: center;
	background-color: #1E2D73;
}

.tleft {
	text-align: left;
}
.tright {
	text-align: right;
}
.forumimg {
	background-color: #1c1215;
	background-image: url(../img/forumbig01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #FFF;
	line-height: 1.8em;
	min-width: 1200px;
	height: 478px;
}
.forumimg ul {
	text-align: center;
	padding-top: 55px;
	width: 1200px;
}
.forumimgs {
	background-color: #1B2348;
	background-image: url(../img/forumsmall.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 229px;
	color: #FFF;
	line-height: 1.8em;
	min-width: 1200px;
}
.forumimgs ul {
	text-align: center;
	padding-top: 15px;
	width: 1200px;
}
.floatleft {
	float: left;
}
.bottom {
	height: 330px;
	color: #A5A5A5;
	padding-top: 60px;
	text-align: left;
	background-image: url(../img2017/2222.png);
	background-repeat: no-repeat;
	background-position: 120px 60px;
}
.xiahua {
	font-size: 18px;
}

.youbian {
	float: right;
	position: relative;
	top: 0px;
	right: 0px;
}
.clearboth {
	clear: both;
}
.bottomtt {
	font-weight: bold;
	color: #DCDCDC;
	line-height: 10px;
}
.bottomttleft {
	float: right;
	padding-top: 210px;
	width: 300px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #DCDCDC;
}
.bottomttright {
	float: right;
	width: 700px;
	line-height: 32px;
	padding-top: 20px;
}


.bottomtt01 {
	font-weight: bold;
	color: #DCDCDC;
	font-size: 21px;
	line-height: 50px;
	letter-spacing: 2px;
}
.menubg .webwidth.bottom .bottomttright p img {
	margin-bottom: 20px;
}

.bottomtt02 {
	color: #DCDCDC;
	font-size: 17px;
}
.qianyan {
	text-align: justify;
	line-height: 2.3em;
	font-size: 18px;
	color: #333333;
	letter-spacing: 1px;
	padding: 50px;
	background-color: rgba(252,252,252,1);
}
.whitebg {
	background-color: rgba(252,252,252,1);
}
.bluebg {
	background-color: rgba(242,245,249,1);
}
.ycimg {
	background-image: url(../img2017/ycback01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bluetxt {
	color: #1c388c;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: 10px;
	line-height: 50px;
}
.bluetxt01 {
	color: #000080;
	font-size: 15px;
	letter-spacing: 0px;
	line-height: 20px;
	padding-bottom: 12px;
	padding-top: 6px;
}
.bluetxt02 {
	color: #5289BC;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 22px;
	padding-top: 5px;
}
.bluetxt033 {
	color: #FFFFFF;
	font-size: 26px;
	letter-spacing: 2px;
	line-height: 40px;
	font-weight: bold;
}
.bluetxt03 {
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 22px;
	text-align: left;
}

.bluetxt04 {
	color: #000080;
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 26px;
	text-align: justify;

}
	.bluetxt044 {
	color: #6f5f5f;
	font-size: 15px;
	letter-spacing: 0px;
	line-height: 0.8em;
}
.hktback {
	background-image: url(resource/img2023/hktback.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 240px;
	
}
